---
name: Brian Wald
start_date: 2018-04-30
locality: Traverse City, MI
country: USA
role: <a href="/job-families/sales/solutions-architect/#manager-solutions-architects">Manager,
  Solutions Architects - US East</a>
picture: brianwald.jpg
reports_to: jonathan-fullam
twitter: brianwald
gitlab: brianwald
departments:
- Customer Success
- Static Analysis Group CS Stable Counterpart
- Dynamic Analysis Group CS Stable Counterpart
- Composition Analysis Group CS Stable Counterpart
- Fuzz Testing Group CS Stable Counterpart
story: 'Brian is a Solutions Architect and Digital Strategist with 12+ years experience
  in web technology and business consulting. He is passionate about open-source technology
  and strives to enable businesses to make smart technology choices.

'
